maintainer: mpyne
description:
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: MacOSX
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - qmake: KCoreAddons
   cmake: "KF5::CoreAddons"
cmakename: KF5CoreAddons

public_lib: true
group: Frameworks
subgroup: Tier 1
